## Apache Zeta Components Manual :: Docs For Class ezcFeedSkipDaysElement

### Feed::ezcFeedSkipDaysElement

### Class ezcFeedSkipDaysElement

Class defining a skipDays element.

Source for this file: /Feed/src/structs/skip_days.php

    ezcFeedElement
       |
       --ezcFeedSkipDaysElement

Version: | //autogentag//

### Properties

array(string) | read/write | `$days` Which days to skip when retrieving a feed, for example array('Saturday', 'Sunday').

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

Documentation generated by phpDocumentor 1.4.3